#maincontent .previewscreens {
  position: relative;
}

#maincontent div.screenshot {
  float: left;
  /*border: 1px solid black;*/
  padding: 5px 0;
  /*height: 170px;*/
  width: 240px;
  /*display: table-cell; */
  text-align: center;
}

#maincontent div.screenshot img {
  /*border: 1px solid #AAAAAA;*/
  margin: 0 auto;
  display: block;
}


#maincontent div.screenshot a, div.screenshot a:link, div.screenshot a:visited {
	outline-style: none;
	text-decoration: none;
}


#maincontent div.screenshot a:hover, div.screenshot a:active {
	outline-style: none;
	text-decoration: none;
}

#maincontent div.screenshot a img {
  border: none;  
  display: block;
}

#maincontent div.lowerprevrow a img {
	padding-top:22px;
}
